<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{42f06357-0675-4510-85f7-67793afa7292}">
		<property name="name">
			<value>Harp</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{b05106ae-57b0-4002-8c2a-ef221ae95c8d}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f16b6d2e-13bb-4062-8231-bffb2c71b776}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{24b87ab9-89f4-4fef-9b52-2dbadf22d013}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{2ffbeaea-6311-4a43-a4e2-297fd72a6b30}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{492439b6-8ed7-45ee-941a-2c97c8b37213}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{766eb496-4569-45b9-b73d-e53bbeef785b}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{25ba16b8-a1de-4f2b-aa69-0e01c3048468}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{19012797-80dd-4d2a-9625-d7e824379536}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f16b6d2e-13bb-4062-8231-bffb2c71b776}">
		<relationship name="masterBus">
			<destination>{f27ca8a6-57f5-43de-830e-4e8bc08da0c0}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{24b87ab9-89f4-4fef-9b52-2dbadf22d013}">
		<relationship name="mixerGroup">
			<destination>{f27ca8a6-57f5-43de-830e-4e8bc08da0c0}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{2ffbeaea-6311-4a43-a4e2-297fd72a6b30}">
		<relationship name="effectChain">
			<destination>{2531c65c-b923-46e9-9ff8-1e87e3d27f9d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{501ab819-f93b-4464-95c3-c4ea0ccc80a9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{492439b6-8ed7-45ee-941a-2c97c8b37213}" />
	<object class="MarkerTrack" id="{766eb496-4569-45b9-b73d-e53bbeef785b}" />
	<object class="GroupTrack" id="{25ba16b8-a1de-4f2b-aa69-0e01c3048468}">
		<relationship name="modules">
			<destination>{739e160c-da97-4ff3-a58f-0253ba8d0b34}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9205db64-a888-4ab4-8229-89bd0844e11c}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{19012797-80dd-4d2a-9625-d7e824379536}">
		<relationship name="modules">
			<destination>{739e160c-da97-4ff3-a58f-0253ba8d0b34}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{f27ca8a6-57f5-43de-830e-4e8bc08da0c0}">
		<relationship name="effectChain">
			<destination>{573c8587-c0d9-41df-b9d4-23674c6e9925}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d6d4cb5d-a558-4f35-ada7-a3238d1ba4e3}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f16b6d2e-13bb-4062-8231-bffb2c71b776}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2531c65c-b923-46e9-9ff8-1e87e3d27f9d}">
		<relationship name="effects">
			<destination>{b050b729-ac0d-4d75-8496-2b00fdc4cd24}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{501ab819-f93b-4464-95c3-c4ea0ccc80a9}" />
	<object class="MultiSound" id="{739e160c-da97-4ff3-a58f-0253ba8d0b34}">
		<property name="length">
			<value>17.75</value>
		</property>
		<relationship name="sounds">
			<destination>{b4e6a62e-01cf-431a-a892-3d161fccc273}</destination>
			<destination>{7791599a-cf52-4685-9ca0-e2410b9fcf29}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9205db64-a888-4ab4-8229-89bd0844e11c}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{a37b3912-ddea-44c0-a768-08b34c4f051d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6363fe79-75d6-460b-9f9b-251bb1063f2d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f27ca8a6-57f5-43de-830e-4e8bc08da0c0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{573c8587-c0d9-41df-b9d4-23674c6e9925}">
		<relationship name="effects">
			<destination>{531fbf5a-d9fd-4f6b-8ac7-82fdd505cb9a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d6d4cb5d-a558-4f35-ada7-a3238d1ba4e3}" />
	<object class="MixerBusFader" id="{b050b729-ac0d-4d75-8496-2b00fdc4cd24}" />
	<object class="SingleSound" id="{b4e6a62e-01cf-431a-a892-3d161fccc273}">
		<relationship name="audioFile">
			<destination>{81e985f2-8a0a-41bf-bb2b-d383883206f8}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{7791599a-cf52-4685-9ca0-e2410b9fcf29}">
		<relationship name="audioFile">
			<destination>{6c15d833-0ab6-4738-ba27-5d785eefae5b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a37b3912-ddea-44c0-a768-08b34c4f051d}">
		<relationship name="effects">
			<destination>{13ffd35d-c5d9-4c76-b9c7-766eb2b224f8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6363fe79-75d6-460b-9f9b-251bb1063f2d}" />
	<object class="MixerBusFader" id="{531fbf5a-d9fd-4f6b-8ac7-82fdd505cb9a}" />
	<object class="MixerBusFader" id="{13ffd35d-c5d9-4c76-b9c7-766eb2b224f8}" />
</objects>
